{
   "appDescription": {
      "message": "Ändern Sie die Standardkodierung der Website"
   },
   "appName": {
      "message": "Charset"
   },
   "default": {
      "message": "Standardeinstellung"
   },
   "encodingArabic": {
      "message": "Arabisch"
   },
   "encodingBaltic": {
      "message": "Baltisch"
   },
   "encodingCeltic": {
      "message": "Keltisch"
   },
   "encodingCentralEuropean": {
      "message": "Mitteleuropäisch"
   },
   "encodingChineseSimplified": {
      "message": "Chinesisch (vereinfacht)"
   },
   "encodingChineseTraditional": {
      "message": "Chinesisch (traditionell)"
   },
   "encodingCyrillic": {
      "message": "Kyrillisch"
   },
   "encodingGreek": {
      "message": "Griechisch"
   },
   "encodingHebrew": {
      "message": "Hebräisch"
   },
   "encodingJapanese": {
      "message": "Japanisch"
   },
   "encodingKorean": {
      "message": "Koreanisch"
   },
   "encodingNordic": {
      "message": "Nordisch"
   },
   "encodingRomanian": {
      "message": "Rumänisch"
   },
   "encodingSouthEuropean": {
      "message": "Südeuropäisch"
   },
   "encodingThai": {
      "message": "Thailändisch"
   },
   "encodingTurkish": {
      "message": "Türkisch"
   },
   "encodingUnicode": {
      "message": "Unicode"
   },
   "encodingVietnamese": {
      "message": "Vietnamesisch"
   },
   "encodingWestern": {
      "message": "Westeuropäisch"
   },
   "staticEncodingList": {
      "message": "Windows-1252"
   },
   "tipCurrent": {
      "message": "Aktuelle Seite"
   }
}
